CVE-2013-6802

MEDIUM

Description

Google Chrome before 31.0.1650.57 allows remote attackers to bypass intended sandbox restrictions by leveraging access to a renderer process, as demonstrated during a Mobile Pwn2Own competition at PacSec 2013, a different vulnerability than CVE-2013-6632.

References

http://googlechromereleases.blogspot.com/2013/11/chrome-for-android-update.html

http://googlechromereleases.blogspot.com/2013/11/stable-channel-update_14.html

http://www.hppwn2own.com/chrome-nexus-4-samsung-galaxy-s4-falls/

https://code.google.com/p/chromium/issues/detail?id=319117

https://code.google.com/p/chromium/issues/detail?id=319125

https://exchange.xforce.ibmcloud.com/vulnerabilities/89201

Details

Source: MITRE

Published: 2013-11-18

Updated: 2018-12-13

Type: CWE-264

Risk Information

CVSS v2.0

Base Score: 5.8

Vector: AV:N/AC:M/Au:N/C:P/I:P/A:N

Impact Score: 4.9

Exploitability Score: 8.6

Severity: MEDIUM

Vulnerable Software

Configuration 1

OR

cpe:2.3:a:google:chrome:*:*:*:*:*:*:*:* versions up to 31.0.1650.57 (inclusive)

Tenable Plugins

View all (3 total)

IDNameProductFamilySeverity
72851GLSA-201403-01 : Chromium, V8: Multiple vulnerabilitiesNessusGentoo Local Security Checks
critical
8062Google Chrome < 31.0.1650.57 RCENessus Network MonitorWeb Clients
high
801612Google Chrome < 31.0.1650.57 Multiple Remote Code Execution VulnerabilitiesLog Correlation EngineWeb Clients
high